  <!-- HEADER AREA -->
        <div class="header-area">
			{{!-- <div class="header-top-bar">
				<div class="container">
					<div class="row">
						<div class="col-md-offset-4 col-md-8 col-sm-8 col-xs-12">
							<div class="header-top-right">
								<ul class="list-inline">
									<li><a href="#"><i class="fa fa-user"></i>Mi cuenta</a></li>
									<li><a href="#"><i class="fa fa-lock"></i>Iniciar sesión</a></li>
									<li><a href="#"><i class="fa fa-pencil-square-o"></i>Registrarse</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div> --}}
			<div class="header-bottom">
				<div class="container">
					<div class="row">
						<div class="col-md-2 col-sm-2 col-xs-12">
							<div class="header-logo">
								<a href="/"><img src="/img/isotipo.svg" alt="logo"></a>
							</div>
						</div>
						<div class="col-md-10 col-sm-10 col-xs-12">
							<div class="search-chart-list">
								<div class="catagori-menu">
									<ul class="list-inline">
										<li><i class="fa fa-search"></i></li>
										<li>
											<select>
												<option value="All Categories">Categorias</option>
												<option value="Categorie One">Categorie One</option>
												<option value="Categorie Two">Categorie Two</option>
												<option value="Categorie Three">Categorie Three</option>
												<option value="Categorie Four">Categorie Four</option>
												<option value="Categorie Five">Categorie Five</option>
											</select>
										</li>
									</ul>
								</div>
								<div class="header-search">
									<form action="#">
										<input type="text" placeholder="Buscar"/>
										<button type="button"><i class="fa fa-search"></i></button>
									</form>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
        </div>